﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Errors
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Banking.Form.Errors", GetType(Errors).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading end of day summary sheet.
        '''</summary>
        Friend Shared ReadOnly Property EodBankingSummaryLoad() As String
            Get
                Return ResourceManager.GetString("EodBankingSummaryLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem initialising controls.
        '''</summary>
        Friend Shared ReadOnly Property ProblemInitControls() As String
            Get
                Return ResourceManager.GetString("ProblemInitControls", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem printing End of Day report.
        '''</summary>
        Friend Shared ReadOnly Property ProblemPrintingEodReport() As String
            Get
                Return ResourceManager.GetString("ProblemPrintingEodReport", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem adding currencies to sheet.
        '''</summary>
        Friend Shared ReadOnly Property SheetAddingCurrencies() As String
            Get
                Return ResourceManager.GetString("SheetAddingCurrencies", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to First and second authorisation must differ.
        '''</summary>
        Friend Shared ReadOnly Property ValidFirstSecondAuthMustDiffer() As String
            Get
                Return ResourceManager.GetString("ValidFirstSecondAuthMustDiffer", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Second authorisation has not been provided.
        '''</summary>
        Friend Shared ReadOnly Property ValidSecondAuthNotProvided() As String
            Get
                Return ResourceManager.GetString("ValidSecondAuthNotProvided", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Amount entered is greater than banking bag limit of .
        '''</summary>
        Friend Shared ReadOnly Property WarnGreaterBagLimit() As String
            Get
                Return ResourceManager.GetString("WarnGreaterBagLimit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Quantity cannot be negative.
        '''</summary>
        Friend Shared ReadOnly Property WarnQtyCannotBeNegative() As String
            Get
                Return ResourceManager.GetString("WarnQtyCannotBeNegative", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Quantity must be multiple of .
        '''</summary>
        Friend Shared ReadOnly Property WarnQtyMultipleBullion() As String
            Get
                Return ResourceManager.GetString("WarnQtyMultipleBullion", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Quantity must be multiple of denomination.
        '''</summary>
        Friend Shared ReadOnly Property WarnQtyMultipleDenom() As String
            Get
                Return ResourceManager.GetString("WarnQtyMultipleDenom", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to System and Actual figures must equate.
        '''</summary>
        Friend Shared ReadOnly Property WarnSystemActualEquate() As String
            Get
                Return ResourceManager.GetString("WarnSystemActualEquate", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
